[UX][Polaris] Visual design for control center
Bug  contains the wireframe for the first iteration of control center. We still need to figure out the visual treatment of that doorhanger as the wireframe introduces a few new-ish elements.

Wireframe:

